Предупреждение от PS5

Предупреждение от PS5

 

PS5 теперь будет показывать предупреждение, если вы запустите PS4-версию игры для разных поколений.

Некоторые игроки случайно играли в кросс-версии игр для PS4 на своей PS5, и теперь Sony добавила предупреждение, которое поможет игрокам узнать, какую версию игры они запускают.

Как заметил @Tidux в Твиттере, если вы попытаетесь запустить, например, Assassin’s Creed Valhalla, вам будет предложено подтвердить версию игры.

Высветится сообщение : «Вы собираетесь играть в версию этой игры для PS4. Вы хотите перейти на версию для PS5?» Затем он предлагает вам возможность загрузить / воспроизвести версию PS4 или переключиться на версию для PS5 Эту проблему заметили многие, кто случайно играл в Call of Duty: Black Ops Cold War для PS4 на своих новых PS5.

Это коснулось в основном тех, кто приобрел и загрузил либо комплект Cross-Gen, либо Ultimate Edition Call of Duty: Black Ops Cold War, в которую входили обе версии.